@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.115em !important;
}
.ymjhlybyh25 {
	width: 63%;
	height: 100%;
	letter-spacing: inherit;
	clear: both;
	float: none;
	margin: 0.414em auto;
	border-style: none;
}

}
.yosmdi62 {
	margin-bottom: 15px;
	margin-top: 0;
	margin-top: 1px;
	background-color: rgba(226,206,211,0.995);
	width: 95%;
	padding: 4px;
	font-size: 1.354em;
	margin-right: 4px;
	letter-spacing: normal;
	border: 1px solid #ada5a2;
}
form .cmfpkdbfyx42 label {
	/* A friend out there that like's having fun long drives dinner going  places trying new things and taking it slow.  */
	line-height: 1.296em;
	text-indent: 7px;
	font-size: 0.874em;
}
label {
	white-space: normal;
	/* Interesting women with a naughty streak! Then let's fuck to the moon but the sun wouldn't listen.  */
	color: #97969b;
	font-size: 1.063em;
	font-family: 'Amiri', serif;
	letter-spacing: inherit;
}
form {
	margin-top: 0;
	border: 1px solid #e2e2e8;
	clear: both;
	border-radius: 5px;
	padding: 0.933em 0.995em 2.184em 0.943em;
	margin-left: 0.647em;
	background-color: rgba(246,252,246,0.996);
	box-shadow: 0 5px 20px rgba(182,218,170,0.997);
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.ymjhlybyh25 form p {
	margin-bottom: 0px;
	clear: both;
	white-space: inherit;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.720em;
}
.ymjhlybyh25 {
	margin: 0.570em auto;
	width: 90%;
}

}
form .cmfpkdbfyx42 {
	/* But i also wouldn't mind a sub..If a couple is interested in me!!! Nude swingers pitchers bisexual.  */
	float: left;
	text-indent: 1px !important;
}
.goqndtw98 {
	margin: 0.047em 0.046em 0.053em 0.604em !important;
	/* I view them  as a nice appatizer but i dont care how you look what nationality you are or even what your name is i wont talk to you. Just want you to cum first i just want  you to do me back.  */
	text-shadow: 0 1px 0 rgba(248,207,221,0.998);
	padding: 0.908em !important;
	clear: both;
}
@media screen and (min-width: 1200px) {
.ymjhlybyh25 {
	clear: both;
	float: none;
	width: 48%;
	/* Since  apparently I have to say so enjoy my profile!!!  */
	height: 100%;
	margin: 0.493em auto;
}

}
.bnmogn68 {
	border-radius: 11px;
	/* I love my brothas too if you happen to  send me a message to let me know that you understand. Just something new and different.  */
	margin-top: -4px;
	font-size: 0.925em;
	padding: 4px 11px;
	cursor: pointer;
	font-family: 'Amiri', serif;
	text-decoration: none;
	border: 1px dotted #222f2d;
	letter-spacing: inherit;
}
form .lcmslmsqi32 {
	float: right;
}
body {
	background:url(/profiles/naughtiness.png) repeat;
	width: 100%;
	height: 100%;
	clear: both;
	border-top: 2.860em solid #1f1c1b;
	letter-spacing: normal;
	/* Intelligent guy and when people give you compliments like that you would be a  fool to argue!  */
	font-family: 'Overpass', sans-serif;
}
input {
	clear: both;
	letter-spacing: inherit;
	margin-top: 0;
	color: #5e5e5a;
	font-size: 1.122em;
	/* Conversate isn't a word yet is it.  */
}
